Drupal Booktree多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182524 漏洞类型 跨站脚本
发布时间 2009-06-16 更新时间 2009-06-17
CVE编号 CVE-2009-2078 CNNVD-ID CNNVD-200906-272
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-272
|漏洞详情
DrupalBooktree5.x-7.3版本之前的5.x版本和6.x-1.1之前的6.x版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)字节标题和(2)一个树根页中的字节正文,注入任意web脚本或HTML。
|参考资料

来源:BID
名称:35287
链接:http://www.securityfocus.com/bid/35287
来源:drupal.org
链接:http://drupal.org/node/487828
来源:drupal.org
链接:http://drupal.org/node/487812
来源:drupal.org
链接:http://drupal.org/node/487810
来源:SECUNIA
名称:35421
链接:http://secunia.com/advisories/35421